function FileData_Pairs(x)
{
x.t(".net","admin");
x.t("method","tibco");
x.t("descriptions","class");
x.t("pages",".net");
x.t("pages","detailed");
x.t("pages","tibco");
x.t("pages","click");
x.t("provided",".net");
x.t("link","access");
x.t("access","tibco");
x.t("enterprise","message");
x.t("api","reference");
x.t("detailed","descriptions");
x.t("admin","api");
x.t("reference","pages");
x.t("reference","provided");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("click","following");
x.t("following","link");
x.t("service",".net");
x.t("class","method");
}
